Bug 537323 - Update ipod-sharp to 0.8.4
Summary: Update ipod-sharp to 0.8.4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ipod-sharp
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Christian Krause
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 521370
TreeView+ depends on / blocked
 
Reported: 2009-11-13 06:31 UTC by Christopher Grebs
Modified: 2009-12-03 05:05 UTC (History)
2 users (show)

Fixed In Version: 0.8.5-1.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-03 05:05:00 UTC
Type: ---


Attachments (Terms of Use)

Description Christopher Grebs 2009-11-13 06:31:28 UTC
Description of problem:

There is a new version of ipod-sharp on upstream that is required to build the latest banshee trunk.
  

Thanks!

Comment 1 Christian Krause 2009-11-14 21:31:27 UTC
I've updated ipod-sharp in rawhide and F12 to 0.8.4.

I'll request an dist-f12-override tag to get banshee built against the new package even if ipod-sharp is not yet pushed into stable.

Comment 2 Fedora Update System 2009-11-14 21:32:02 UTC
ipod-sharp-0.8.4-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/ipod-sharp-0.8.4-1.fc12

Comment 3 Fedora Update System 2009-11-16 07:37:39 UTC
ipod-sharp-0.8.4-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ipod-sharp'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-11623

Comment 4 Christopher Grebs 2009-11-19 20:22:02 UTC
Thanks very much, seems to work quite well!

Comment 5 Fedora Update System 2009-11-25 15:00:23 UTC
ipod-sharp-0.8.5-1.fc12, banshee-1.5.2-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ipod-sharp banshee'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-11623

Comment 6 Fedora Update System 2009-12-03 05:04:50 UTC
ipod-sharp-0.8.5-1.fc12, banshee-1.5.2-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.